
YAMATO ELECTRIC (THAILAND) CO.,LTD - Project progress work #1371

Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD

Project progress work # 1366 (Close request): [Coding] Software development (Handy)

[Coding] Inbound WIP - Inj & Press

10 Sep 2025 10:35 - Siriporn Nimitmuenwai

Status: Close request Start date: 04 Sep 2025

Priority: Normal Due date: 08 Sep 2025

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Android/Java OS skills: Not using

Description

History

#1 - 06 Oct 2025 14:27 - Siriwilai Chaiwattanaphon

- % Done changed from 20 to 100

#2 - 06 Oct 2025 14:29 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request
